﻿/*sub page RR*/

body {
    font-family: Arial,Tahoma, Helvetica, "Microsoft Yahei","微软雅黑", STXihei,"华文细黑", sans-serif; /* 141020 font family */
    background-repeat: repeat-x;
    margin-top: 5px;
    margin-right: 0px;
    margin-bottom: 0px;
    margin-left: 10px;
    background-color: #e6e6e6;
    width: 780px;
    font-size: 11px;
    -webkit-text-size-adjust: none; /*for chrome font size*/
}

.nav-pills > .active > a {
    width: 180px !important;
    font-size: 14px;
    font-weight: normal;
    -moz-border-radius: 2px;
    -webkit-border-radius: 2px;
    border-radius: 2px;
    text-align: center;
    text-decoration: none;
    background-color: #2d4a76 !important;
    color: #ffffff !important;
}


    .nav-pills > .active > a:hover {
        width: 180px !important;
        font-size: 14px;
        font-weight: normal;
        -moz-border-radius: 2px;
        -webkit-border-radius: 2px;
        border-radius: 2px;
        text-align: center;
        text-decoration: none;
        background-color: #4e668c !important;
        color: #ffffff !important;
    }


.nav-pills > li > a:hover {
    width: 180px !important;
    font-size: 14px;
    font-weight: normal;
    -moz-border-radius: 2px;
    -webkit-border-radius: 2px;
    border-radius: 2px;
    text-align: center;
    text-decoration: none;
    background-color: #4e668c !important;
    color: #ffffff !important;
}



.nav-pills > li > a {
    width: 180px !important;
    font-size: 14px;
    font-weight: normal;
    -moz-border-radius: 2px;
    -webkit-border-radius: 2px;
    border-radius: 2px;
    text-align: center;
    text-decoration: none;
    background-color: #999999;
    color: #ffffff !important;
}

.main_rr {
    width: 780px !important;
    font-family: Arial,Tahoma, Helvetica, "Microsoft Yahei","微软雅黑", STXihei,"华文细黑", sans-serif !important;
    font-size: 12px;
}

/* #region overwrite focus color */
a:focus {
    outline: none !important;
}

.nav > li > a:focus {
    background-color: #999999 !important;
}

.nav > .active > a:focus {
    background-color: #2d4a76 !important;
}

    .nav > .active > a:focus:hover {
        background-color: #4e668c !important;
    }
/* #endregion overwrite focus color */